portal.error.generic=An internal server error has occured. Please try again later or contact System Administrator.
portal.config.portlet.name.required=Portlet 'name' must be specified
portal.config.portlet.basepath.required=Portlet 'basePath' must be specified
portal.config.portlet.indexPath.required=Portlet 'indexPath' must be specified
portal.config.portlet.appId.required=Portlet must have an 'appId'. This is required to get the user's permissions for the portlet from ISW Core
portlet.notfound=Portlet not found
portlet.appid.exists=Portlet with appId ''{0}'' already exists
portlet.name.exists=Portlet with name ''{0}'' already exists
portlet.route.exists=Portlet route with id ''{0}'' already exists
portlet.routes.exist=Portlet route(s) already exists
portlet.request.error=There were errors in the Portlet request
portlet.request.error.system=Cannot create or update system portlet.
portlet.upload.spa=Only SPA portlets can be created/updated via upload.
portlet.field.required=Field required
portlet.field.value.invalid=Invalid character values. Only Alphanumeric characters, '_' '-', '.' and space allowed.
portlet.field.length.invalid=Invalid field length. Min:{min}, Max:{max}
portlet.field.url.invalid=Invalid URL. Only http/https urls are allowed
portlet.field.path.invalid=Invalid relative path.
portlet.file.error.size=File size exceeded limit of {0}MB